@charset "utf-8";

/*-------------------------------------*/

div.wrapBox{
	width: 960px;
	margin: 0 auto;
}

ul#subNavigation{}

ul#subNavigation li{
	display: block;
	margin-bottom: 14px;
}

.sTitle{
	margin: 60px 0 20px;
}

.sTitleFirst{
	margin: 0px 0 20px;
}

/*-------------------------------------*/

h3{
	text-align: center;
	margin: 90px 0;
	color: #900;
	border: 3px solid #900;
	padding: 10px 0;
}

p{
	margin-bottom: 15px;
}


/*-------------------------------------*/
/* 見出し装飾 */
/*-------------------------------------*/

.chapter1{
	padding-bottom: 4px;
	border-bottom: 1px solid #ccc;
	font-weight: bold;
}

.chapter2{
	padding-bottom: 4px;
	border-bottom: 3px solid #ccc;
	font-weight: bold;
}

.chapter3{
	padding-bottom: 4px;
	border-bottom: 3px solid #333;
	font-size: 14px;
	font-weight: bold;
}
.chapter4{
	padding-bottom: 4px;
	border-bottom: 3px solid #333;
	font-size: 16px;
	font-weight: bold;
}
.chapter5{
	padding: 6px 8px;
	background: #efefef;
	color: #111;
	font-size: 14px;
	font-weight: bold;
}
.chapter6{
	padding: 6px 8px;
	background: #ccc;
	color: #111;
	font-size: 14px;
	font-weight: bold;
}
.chapter7{
	padding: 6px 8px;
	background: #666;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}
.chapter8{
	padding: 6px 8px;
	background: #000;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}

.chapter9{
	padding: 6px 8px;
	background: #c00;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}

.chapter10{
	padding: 6px 8px;
	background: #900;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}
.chapter11{
	padding: 6px 8px;
	background: #63C068;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}

.chapter12{
	padding: 6px 8px;
	background: #F5F6E4;
	color: #333;
	font-size: 14px;
	font-weight: bold;
}
.chapter13{
	padding: 6px 8px;
	background: #F9EBF8;
	color: #900;
	font-size: 14px;
	font-weight: bold;
}

.chapter14{
	padding: 6px 8px;
	background: #BEA581;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}

.chapter15{
	font-size: 14px;
	font-weight: bold;
}

.chapter16{
	font-size: 16px;
	font-weight: bold;
}

.chapter17{
	font-size: 18px;
	font-weight: bold;
}

/* 一部ブラウザ対象外 */
.chapter18{
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border: 1px solid #ccc;
	padding: 8px 10px;
	font-size: 14px;
	font-weight: bold;
}

/* 一部ブラウザ対象外 */
.chapter19{
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background: #efefef;
	padding: 8px 10px;
	font-size: 14px;
	font-weight: bold;
}

/* 一部ブラウザ対象外 */
.chapter20{
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background: #333;
	color: #fff;
	border: 1px solid #dedede;
	padding: 8px 10px;
	font-size: 14px;
	font-weight: bold;
}

/*-------------------------------------*/
/* テーブルフォーマット */
/*-------------------------------------*/

table{
	border-top: 1px solid #ccc;
	width: 100%;
	margin-bottom: 30px;
}
table th,
table td{
	padding: 14px 0;
	border-bottom: 1px solid #ccc;
}
table th{
	padding-right: 16px;
}
table td{
	border-left: 1px solid #ccc;
	padding-left: 16px;
}

table.tableDec1 th{ background: #efefef; padding-left: 10px;}
table.tableDec2 th{ background: #333; color: #fff; padding-left: 10px;}
table.tableDec3 th{ background: #d5ceb1; color: #fff; padding-left: 10px; border-bottom: 1px solid #fff; color: #333;}

/*-------------------------------------*/
/* リストフォーマット */
/*-------------------------------------*/

ul{
	display: block;
	margin-bottom: 30px;
}

ul.Number{ list-style: decimal inside;}

ul.imgList1{ list-style: circle inside;}
ul.imgList2{ list-style: disc inside;}

ul.bgList1 li{ background: url(../img/bg_list1.gif) no-repeat left center; padding-left: 1.5em;}
ul.bgList2 li{ background: url(../img/bg_list2.gif) no-repeat left center; padding-left: 1.5em;}
ul.bgList3 li{ background: url(../img/bg_list3.gif) no-repeat left center; padding-left: 1.5em;}
ul.bgList4 li{ background: url(../img/bg_list4.gif) no-repeat left center; padding-left: 1.5em;}
ul.bgList5 li{ background: url(../img/bg_list5.gif) no-repeat left center; padding-left: 1.5em;}

ul.borderList1 li{ border-bottom: 1px solid #ccc; padding-bottom:0.3em; margin-bottom: 0.9em; display: block; }
ul.borderList2 li{ border-bottom: 1px dotted #ccc; padding-bottom:0.3em; margin-bottom: 0.9em; display: block; }


/*-------------------------------------*/
/* テキストテンプレート */
/*-------------------------------------*/


/* 基本フォーマット */
div.txtTempSet{
	margin-bottom: 30px;
}

div.txtTempSet strong{
	display: block;
	font-weight: bold;
}

div#mainContents div.clearfix{
	width: 100%;
}

/* txtTemp1 */
div.txtTemp1{}
div.txtTemp1 strong{ margin-bottom: 6px;}
div.txtTemp1 span{ color: #666;}

/* txtTemp2 */
div.txtTemp2{}
div.txtTemp2 strong{ margin-bottom: 6px; font-size: 14px;}
div.txtTemp2 span{ color: #666;}

/* txtTemp3 */
div.txtTemp3{}
div.txtTemp3 strong{ margin-bottom: 6px; color: #900}
div.txtTemp3 span{ color: #333;}

/* txtTemp4 */
div.txtTemp4{}
div.txtTemp4 strong{ margin-bottom: 6px;}
div.txtTemp4 span{ color: #666;}
div.txtTemp4 p{ float: right; width: 194px;}

/* txtTemp5 */
div.txtTemp5{}
div.txtTemp5 strong{ margin-bottom: 6px;}
div.txtTemp5 span{ color: #666;}
div.txtTemp5 p{ float: left; width: 194px;}

/* txtTemp6 */
div.txtTemp6{}
div.txtTemp6 div.fL{ width: 350px;}
div.txtTemp6 strong{ margin-bottom: 6px;}
div.txtTemp6 span{ color: #666;}
div.txtTemp6 p{ float: right; width: 320px;}

/* txtTemp7 */
div.txtTemp7{}
div.txtTemp7 div.fR{ width: 350px;}
div.txtTemp7 strong{ margin-bottom: 6px;}
div.txtTemp7 span{ color: #666;}
div.txtTemp7 p{ float: left; width: 320px;}

/* txtTemp8 */
div.txtTemp8{}
div.txtTemp8 div.fL{ width: 350px;}
div.txtTemp8 strong{ margin-bottom: 6px;}
div.txtTemp8 span{ color: #666;}
div.txtTemp8 p{ float: right; width: 230px;}

div#fc2_bottom_bnr{position:static!important;}

.insta_btn2{/*ボタンの下地*/
  color: #FFF;/*文字・アイコン色*/
  border-radius: 7px;/*角丸に*/
  position: relative;
  display: inline-block;
  height: 50px;/*高さ*/
  width: 190px;/*幅*/
  text-align: center;/*中身を中央寄せ*/
  font-size: 25px;/*文字のサイズ*/
  line-height: 50px;/*高さと合わせる*/
  background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
  background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;/*グラデーション①*/
  overflow: hidden;/*はみ出た部分を隠す*/
  text-decoration:none;/*下線は消す*/
}

.insta_btn2:before{/*グラデーション②*/
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;/*全体を覆う*/
  height: 100%;/*全体を覆う*/
  background: -webkit-linear-gradient(15deg, #ffdb2c, rgb(249, 118, 76) 25%, rgba(255, 77, 64, 0) 50%) no-repeat;
  background: linear-gradient(15deg, #ffdb2c, rgb(249, 118, 76) 25%, rgba(255, 77, 64, 0) 50%) no-repeat;
}

.insta_btn2 .fa-instagram{/*アイコン*/
  font-size: 35px;/*アイコンサイズ*/
  position: relative;
  top: 4px;/*アイコン位置の微調整*/
}

.insta_btn2 span {/*テキスト*/
  display:inline-block;
  position: relative;
  transition: .5s
}

.insta_btn2:hover span{/*ホバーで一周回転*/
  -webkit-transform: rotateX(360deg);
  -ms-transform: rotateX(360deg);
  transform: rotateX(360deg);
}








